## r-bioc-rhdf5 2.28.0+dfsg

=== DESCRIPTION ===
Package: rhdf5
Type: Package
Title: R Interface to HDF5
Version: 2.28.0
Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
        person("Gregoire", "Pau", role="aut"),
        person("Mike", "Smith", role=c("aut", "cre"), email = "mike.smith@embl.de"),
        person("Martin", "Morgan", role = "ctb"),
        person("Daniel", "van Twisk", role = "ctb"))
Description: This package provides an interface between HDF5 and R. 
    HDF5's main features are the ability to store and access very large and/or
    complex datasets and a wide variety of metadata on mass storage (disk) 
    through a completely portable file format. The rhdf5 package is thus suited
    for the exchange of large and/or complex datasets between R and other 
    software package, and for letting R applications work on datasets that are 
    larger than the available RAM.
License: Artistic-2.0
URL: https://github.com/grimbough/rhdf5
BugReports: https://github.com/grimbough/rhdf5/issues
LazyLoad: true
VignetteBuilder: knitr
Imports: Rhdf5lib (>= 1.3.2)
Depends: R (>= 3.5.0), methods
Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, microbenchmark,
        dplyr, ggplot2
LinkingTo: Rhdf5lib
biocViews: Infrastructure, DataImport
Encoding: UTF-8
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/rhdf5
git_branch: RELEASE_3_9
git_last_commit: 9bdec8d
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-03 00:26:10 UTC; biocbuild
Author: Bernd Fischer [aut],
  Gregoire Pau [aut],
  Mike Smith [aut, cre],
  Martin Morgan [ctb],
  Daniel van Twisk [ctb]
Maintainer: Mike Smith <mike.smith@embl.de>
