=== debian/changelog ===
r-bioc-rhdf5 (2.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 16:41:44 +0200

r-bioc-rhdf5 (2.26.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Use DEB_HOST_MULTIARCH instead of DEB_BUILD_GNU_TYPE
    to fix build on *i386

 -- Graham Inggs <ginggs@debian.org>  Thu, 23 May 2019 08:52:03 +0000

r-bioc-rhdf5 (2.26.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #928761)

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 17:14:24 +0200
