=== debian/control ===
Source: r-bioc-rhdf5
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-bioc-rhdf5lib
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
Homepage: https://bioconductor.org/packages/rhdf5/

Package: r-bioc-rhdf5
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor HDF5 interface to R
 This package provides an interface between HDF5 and R.
 HDF5's main features are the ability to store and access very large and/or
 complex datasets and a wide variety of metadata on mass storage (disk)
 through a completely portable file format. The rhdf5 package is thus suited
 for the exchange of large and/or complex datasets between R and other
 software package, and for letting R applications work on datasets that are
 larger than the available RAM.
