## r-bioc-rhdf5 2.30.1%2Bdfsg

=== debian/changelog ===
r-bioc-rhdf5 (2.30.1+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:35 +0100

r-bioc-rhdf5 (2.30.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test-Depends: r-cran-bit64
  * Fix Test failures with latest rhdf5

 -- Andreas Tille <tille@debian.org>  Sun, 22 Dec 2019 08:41:27 +0100

r-bioc-rhdf5 (2.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Add libhdf5-dev to Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 08:43:53 +0100
