## r-bioc-rhdf5 2.30.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.28.0
+Version: 2.30.1
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Gregoire", "Pau", role="aut"),
         person("Mike", "Smith", role=c("aut", "cre"), email = "mike.smith@embl.de"),
@@ -24,16 +24,17 @@
 Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, microbenchmark,
         dplyr, ggplot2
 LinkingTo: Rhdf5lib
+SystemRequirements: GNU make
 biocViews: Infrastructure, DataImport
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_9
-git_last_commit: 9bdec8d
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 137dc19
+git_last_commit_date: 2019-11-25
+Date/Publication: 2019-11-26
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:26:10 UTC; biocbuild
+Packaged: 2019-11-27 01:15:15 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Gregoire Pau [aut],
   Mike Smith [aut, cre],
