=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib
-Standards-Version: 4.3.0
+               r-bioc-rhdf5lib,
+               libhdf5-dev
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
 Homepage: https://bioconductor.org/packages/rhdf5/
