## r-bioc-rhdf5 2.32.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.30.1
+Version: 2.32.2
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
+        person("Mike", "Smith", 
+            role=c("aut", "cre"), 
+            email = "mike.smith@embl.de",
+            comment = c(ORCID = "0000-0002-7800-3848")
+        ),
         person("Gregoire", "Pau", role="aut"),
-        person("Mike", "Smith", role=c("aut", "cre"), email = "mike.smith@embl.de"),
         person("Martin", "Morgan", role = "ctb"),
         person("Daniel", "van Twisk", role = "ctb"))
 Description: This package provides an interface between HDF5 and R. 
@@ -29,15 +33,15 @@
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_10
-git_last_commit: 137dc19
-git_last_commit_date: 2019-11-25
-Date/Publication: 2019-11-26
+git_branch: RELEASE_3_11
+git_last_commit: 6708cc9
+git_last_commit_date: 2020-06-09
+Date/Publication: 2020-07-03
 NeedsCompilation: yes
-Packaged: 2019-11-27 01:15:15 UTC; biocbuild
+Packaged: 2020-07-03 23:22:36 UTC; biocbuild
 Author: Bernd Fischer [aut],
+  Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
-  Mike Smith [aut, cre],
   Martin Morgan [ctb],
   Daniel van Twisk [ctb]
 Maintainer: Mike Smith <mike.smith@embl.de>
