=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-rhdf5lib,
                libhdf5-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
 Homepage: https://bioconductor.org/packages/rhdf5/
+Rules-Requires-Root: no
 
 Package: r-bioc-rhdf5
 Architecture: any
