## r-bioc-rhdf5 2.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.32.2
+Version: 2.34.0
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -23,7 +23,7 @@
 BugReports: https://github.com/grimbough/rhdf5/issues
 LazyLoad: true
 VignetteBuilder: knitr
-Imports: Rhdf5lib (>= 1.3.2)
+Imports: Rhdf5lib (>= 1.11.0), rhdf5filters
 Depends: R (>= 3.5.0), methods
 Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, microbenchmark,
         dplyr, ggplot2
@@ -33,12 +33,12 @@
 Encoding: UTF-8
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_11
-git_last_commit: 6708cc9
-git_last_commit_date: 2020-06-09
-Date/Publication: 2020-07-03
+git_branch: RELEASE_3_12
+git_last_commit: ec861b8
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-07-03 23:22:36 UTC; biocbuild
+Packaged: 2020-10-28 02:59:34 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
