=== debian/changelog ===
r-bioc-rhdf5 (2.34.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * New Build-Depends: r-bioc-rhdf5filters

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 17 Nov 2020 12:23:50 +0100

r-bioc-rhdf5 (2.32.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:39:07 +0200

r-bioc-rhdf5 (2.32.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 10:29:34 +0200
