=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib,
+               r-bioc-rhdf5lib (>= 1.11.0),
+               r-bioc-rhdf5filters,
                libhdf5-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
