## r-bioc-rhdf5 2.38.0%2Bdfsg

=== debian/changelog ===
r-bioc-rhdf5 (2.38.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-bioc-mockery to test-dep (Fixes autopkgtest)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Nov 2021 13:48:17 +0530

r-bioc-rhdf5 (2.38.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.38.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:02:03 +0530

r-bioc-rhdf5 (2.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Versioned Build-Depends: libhdf5-dev (>= 1.10.7)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 10:49:10 +0200
