## r-bioc-rhdf5 2.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.34.0
+Version: 2.38.0
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -23,22 +23,23 @@
 BugReports: https://github.com/grimbough/rhdf5/issues
 LazyLoad: true
 VignetteBuilder: knitr
-Imports: Rhdf5lib (>= 1.11.0), rhdf5filters
-Depends: R (>= 3.5.0), methods
+Imports: Rhdf5lib (>= 1.13.4), rhdf5filters
+Depends: R (>= 4.0.0), methods
 Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, microbenchmark,
-        dplyr, ggplot2
+        dplyr, ggplot2, mockery
 LinkingTo: Rhdf5lib
 SystemRequirements: GNU make
 biocViews: Infrastructure, DataImport
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+Roxygen: list(markdown = TRUE)
+RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_12
-git_last_commit: ec861b8
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: f6fdfa8
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 02:59:34 UTC; biocbuild
+Packaged: 2021-10-26 22:39:15 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
