=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib (>= 1.11.0),
+               r-bioc-rhdf5lib (>= 1.13.4),
                r-bioc-rhdf5filters,
-               libhdf5-dev
-Standards-Version: 4.5.0
+               libhdf5-dev (>= 1.10.7)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
 Homepage: https://bioconductor.org/packages/rhdf5/
