=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	# see debian/hdf5-private/README
	ln -s $(CURDIR)/debian/hdf5-private/H5private.h   $(CURDIR)/src/H5private.h
	ln -s $(CURDIR)/debian/hdf5-private/H5TSprivate.h $(CURDIR)/src/H5TSprivate.h
	dh_auto_install # --no-parallel ... does not help
	rm src/H5private.h src/H5TSprivate.h
