## r-bioc-rhdf5 2.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.38.0
+Version: 2.40.0
+Date: 2022-03-09
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -34,12 +35,12 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.1.2
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_14
-git_last_commit: f6fdfa8
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: fb6c15a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:39:15 UTC; biocbuild
+Packaged: 2022-04-26 21:56:07 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
