=== debian/changelog ===
r-bioc-rhdf5 (2.40.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.40.0+dfsg
  * d/p/fix-hdf5deref.patch: Default H5Rdereference
    to H5Rdereference2 if it has been defined
  * Add d/clean for cleaning redundant files
  * Versioned B-D to build with right deps

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 18:18:25 +0530

r-bioc-rhdf5 (2.38.1+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 13:44:27 +0100

r-bioc-rhdf5 (2.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 11:38:27 +0100
