=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib (>= 1.13.4),
-               r-bioc-rhdf5filters,
+               r-bioc-rhdf5lib (>= 1.18.0+dfsg-2~),
+               r-bioc-rhdf5filters (>= 1.8.0+dfsg-1~),
                libhdf5-dev (>= 1.10.7)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
