=== debian/changelog ===
r-bioc-rhdf5 (2.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:13:49 +0100
