=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-rhdf5
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
+Homepage: https://bioconductor.org/packages/rhdf5/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib (>= 1.18.0+dfsg-2~),
-               r-bioc-rhdf5filters (>= 1.8.0+dfsg-1~),
+               r-bioc-rhdf5lib (>= 1.13.4),
+               r-bioc-rhdf5filters,
                libhdf5-dev (>= 1.10.7)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
-Homepage: https://bioconductor.org/packages/rhdf5/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhdf5
 Architecture: any
