## r-bioc-rhdf5 2.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.42.0
-Date: 2022-10-26
+Version: 2.44.0
+Date: 2023-04-07
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -26,21 +26,21 @@
 VignetteBuilder: knitr
 Imports: Rhdf5lib (>= 1.13.4), rhdf5filters
 Depends: R (>= 4.0.0), methods
-Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, microbenchmark,
-        dplyr, ggplot2, mockery
+Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, bench, dplyr,
+        ggplot2, mockery, BiocParallel
 LinkingTo: Rhdf5lib
 SystemRequirements: GNU make
 biocViews: Infrastructure, DataImport
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_16
-git_last_commit: fa26027
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 0f6e367
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 22:49:40 UTC; biocbuild
+Packaged: 2023-04-25 22:39:06 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
