=== debian/changelog ===
r-bioc-rhdf5 (2.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 16:55:30 +0200
