## r-bioc-rhdf5 2.46.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.44.0
-Date: 2023-04-07
+Version: 2.46.1
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -24,7 +23,7 @@
 BugReports: https://github.com/grimbough/rhdf5/issues
 LazyLoad: true
 VignetteBuilder: knitr
-Imports: Rhdf5lib (>= 1.13.4), rhdf5filters
+Imports: Rhdf5lib (>= 1.13.4), rhdf5filters, S4Vectors
 Depends: R (>= 4.0.0), methods
 Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, bench, dplyr,
         ggplot2, mockery, BiocParallel
@@ -35,12 +34,13 @@
 Roxygen: list(markdown = TRUE)
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_17
-git_last_commit: 0f6e367
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 27bab89
+git_last_commit_date: 2023-11-29
+Repository: Bioconductor 3.18
+Date/Publication: 2023-11-29
 NeedsCompilation: yes
-Packaged: 2023-04-25 22:39:06 UTC; biocbuild
+Packaged: 2023-11-30 00:02:45 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
