=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-bioc-rhdf5
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
@@ -13,6 +14,7 @@
                r-base-dev,
                r-bioc-rhdf5lib (>= 1.13.4),
                r-bioc-rhdf5filters,
+               r-bioc-s4vectors,
                libhdf5-dev (>= 1.10.7)
 Testsuite: autopkgtest-pkg-r
