## r-bioc-rhdf5 2.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.46.1
+Version: 2.48.0
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -23,7 +23,7 @@
 BugReports: https://github.com/grimbough/rhdf5/issues
 LazyLoad: true
 VignetteBuilder: knitr
-Imports: Rhdf5lib (>= 1.13.4), rhdf5filters, S4Vectors
+Imports: Rhdf5lib (>= 1.13.4), rhdf5filters (>= 1.15.5)
 Depends: R (>= 4.0.0), methods
 Suggests: bit64, BiocStyle, knitr, rmarkdown, testthat, bench, dplyr,
         ggplot2, mockery, BiocParallel
@@ -32,15 +32,15 @@
 biocViews: Infrastructure, DataImport
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_18
-git_last_commit: 27bab89
-git_last_commit_date: 2023-11-29
-Repository: Bioconductor 3.18
-Date/Publication: 2023-11-29
+git_branch: RELEASE_3_19
+git_last_commit: 9541eda
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-11-30 00:02:45 UTC; biocbuild
+Packaged: 2024-05-01 05:42:01 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
