=== debian/changelog ===
r-bioc-rhdf5 (2.48.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * autopkgtests: skip one more test on s390x.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 02 Oct 2024 12:16:20 +0200

r-bioc-rhdf5 (2.48.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/rules, use the "execute_{before,after}_" trick
  * autopkgtests: skip some tests on s390x for now.
  * d/control: move architecture-is-64-bits to the end of the build-deps
    list so that dh-update-R doesn't ignore the management of all the
    r-* build-deps.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 01 Oct 2024 12:58:09 +0200

r-bioc-rhdf5 (2.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 17 Aug 2024 00:25:19 +0200

r-bioc-rhdf5 (2.48.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 22 Jul 2024 12:06:19 +0200

r-bioc-rhdf5 (2.48.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version. Closes: #1071345
  * dh-update-R to update Build-Depends (routine-update)
  * Refreshed patches.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 17:41:41 +0200
