=== debian/control ===
Source: r-bioc-rhdf5
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
Homepage: https://bioconductor.org/packages/rhdf5/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rhdf5lib (>= 1.26.0),
               r-bioc-rhdf5filters (>= 1.16.0),
               libhdf5-dev (>= 1.10.7),
               architecture-is-64-bit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-rhdf5
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-rhdf5lib (>= 1.26.0),
         r-bioc-rhdf5filters (>= 1.16.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>=2.32.1),
          r-bioc-biocparallel (>=1.38.0)
Description: BioConductor HDF5 interface to R
 This package provides an interface between HDF5 and R.
 HDF5's main features are the ability to store and access very large and/or
 complex datasets and a wide variety of metadata on mass storage (disk)
 through a completely portable file format. The rhdf5 package is thus suited
 for the exchange of large and/or complex datasets between R and other
 software package, and for letting R applications work on datasets that are
 larger than the available RAM.
