## r-bioc-rhdf5 2.50.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rhdf5
 Type: Package
 Title: R Interface to HDF5
-Version: 2.48.0
+Version: 2.50.2
 Authors@R: c(person("Bernd", "Fischer", role = c("aut")), 
         person("Mike", "Smith", 
             role=c("aut", "cre"), 
@@ -32,15 +32,15 @@
 biocViews: Infrastructure, DataImport
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 git_url: https://git.bioconductor.org/packages/rhdf5
-git_branch: RELEASE_3_19
-git_last_commit: 9541eda
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 65c4deb
+git_last_commit_date: 2025-01-08
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-09
 NeedsCompilation: yes
-Packaged: 2024-05-01 05:42:01 UTC; biocbuild
+Packaged: 2025-01-10 00:07:16 UTC; biocbuild
 Author: Bernd Fischer [aut],
   Mike Smith [aut, cre] (<https://orcid.org/0000-0002-7800-3848>),
   Gregoire Pau [aut],
