=== debian/changelog ===
r-bioc-rhdf5 (2.50.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Adjust patch to skip parts of test related to the version of the bundled
    hdf5 library (which we don't use).

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 17:56:05 +0100

r-bioc-rhdf5 (2.50.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:57:24 +0100

r-bioc-rhdf5 (2.50.1+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Dec 2024 12:14:04 -0800

r-bioc-rhdf5 (2.50.0+dfsg-3) experimental; urgency=medium

  * Team upload.
  * Adjust the hdf5-1.14 patch to build correctly on arm64, and others.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Dec 2024 14:29:56 +0100

r-bioc-rhdf5 (2.50.0+dfsg-2) experimental; urgency=medium

  * Team upload.

  [ Gilles Filippini ]
  * Support HDF5 1.14. Closes: #1087826

  [ Michael R. Crusoe ]
  * Updated some patch metadata
  * Added patch to fix typo

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Dec 2024 12:20:22 +0100

r-bioc-rhdf5 (2.50.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 01 Nov 2024 08:43:31 +0100
