=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhdf5.git
 Homepage: https://bioconductor.org/packages/rhdf5/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rhdf5lib (>= 1.26.0),
-               r-bioc-rhdf5filters (>= 1.16.0),
+               r-bioc-rhdf5lib (>= 1.13.4),
+               r-bioc-rhdf5filters (>= 1.15.5),
                libhdf5-dev (>= 1.10.7),
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
@@ -21,13 +21,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-rhdf5lib (>= 1.26.0),
-         r-bioc-rhdf5filters (>= 1.16.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-biocstyle (>=2.32.1),
-          r-bioc-biocparallel (>=1.38.0)
+Suggests: ${R:Suggests}
 Description: BioConductor HDF5 interface to R
  This package provides an interface between HDF5 and R.
  HDF5's main features are the ability to store and access very large and/or
