=== debian/rules ===
#!/usr/bin/make -f

H5_VERSION = $(shell h5cc -showconfig | grep 'Version' | sed 's/.* //;s/\./ /g')

ifeq (1 14,$(wordlist 1,2,$(H5_VERSION)))
  H5_PRIVATE = hdf5-1.14-private
else
  H5_PRIVATE = hdf5-private
endif

%:
	dh $@ --buildsystem R

execute_before_dh_auto_configure:
	# see debian/$(H5_PRIVATE)/README
	ln -s $(CURDIR)/debian/$(H5_PRIVATE)/H5private.h   $(CURDIR)/src/H5private.h
	ln -s $(CURDIR)/debian/$(H5_PRIVATE)/H5TSprivate.h $(CURDIR)/src/H5TSprivate.h
